pcl::IntegralImageTypeTraits< unsigned char > Struct Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = unsigned char
using | IntegralType = unsigned int

## Detailed Description

Definition at line 85 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< unsigned char >::IntegralType = unsigned int

Definition at line 88 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< unsigned char >::Type = unsigned char

Definition at line 87 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h